/* 
DayPilot Scheduler Theme
https://themes.daypilot.org/scheduler/theme/v6wf7d
Theme Designer Version: 2018.10.05.33770
*/
.test_main 
{
    border: 1px solid #747578;
}
.test_main, .test_main td 
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.test_event { 
}
.test_event { 
    color: #0b327a;
}
.test_event_inner { 
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: 0px;
    overflow: hidden;
    background-color: #ffffff;
    background: linear-gradient(to bottom, #ffffff 0%, #fafafa);
    padding: 2px;
    border: 1px solid #cccccc;
    display: flex;
    align-items: center;
}
.test_timeheadergroup,
.test_timeheadercol
{
    color: #f5f3f2;
    background: #ff6600;
}
.test_rowheader,
.test_corner
{
    color: #f5f3f2;
    background: #ff6600;
}
.test_rowheader_inner {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
    padding: 2px;
    display: flex;
    align-items: center;
}
.test_timeheadergroup,
.test_timeheadercol
{
}
.test_timeheadergroup_inner,
.test_timeheadercol_inner
{
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    border-right: 1px solid #747578;
    padding: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.test_timeheadergroup_inner {
    border-bottom: 1px solid #747578;
}
.test_divider,
.test_splitter,
.test_divider_horizontal,
.test_resourcedivider 
{
    background-color: #747578;
}
.test_matrix_vertical_line,
.test_matrix_horizontal_line 
{
    background-color: #eeeeee;
}
.test_cell 
{
    background: #f9f9f9;
}
.test_cell.test_cell_business 
{
    background: #ffffff;
}
.test_message 
{
    padding: 10px;
    opacity: 0.9;
    filter: alpha(opacity=90);
    color: #ffffff;
    background: #ffa216;
}
.test_shadow_inner 
{
    background-color: #666666;
    opacity: 0.5;
    filter: alpha(opacity=50);
    height: 100%;
}
.test_event_bar
{
    top: 0px;
    left: 0px;
    right: 0px;
    height: 3px;
    background-color: #9dc8e8;
    border-bottom: 1px solid #999999;
}
.test_event_bar_inner  
{
    position: absolute;
    height: 3px;
    background-color: #1066a8;
}
.test_matrix_vertical_break 
{
    background-color: #000;
}
.test_cellparent {
}
.test_tree_image_no_children {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAIAAABv85FHAAAAKXRFWHRDcmVhdGlvbiBUaW1lAHDhIDMwIEkgMjAwOSAwODo0NjozMSArMDEwMClDkt4AAAAHdElNRQfZAR4HLzEyzsCJAAAACXBIWXMAAA7CAAAOwgEVKEqAAAAABGdBTUEAALGPC/xhBQAAADBJREFUeNpjrK6s5uTl/P75OybJ0NLW8h8bAIozgeSxAaA4E1A7VjmgOL31MeLxHwCeXUT0WkFMKAAAAABJRU5ErkJggg==);
}
.test_tree_image_expand {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAIAAABv85FHAAAAKXRFWHRDcmVhdGlvbiBUaW1lAHDhIDMwIEkgMjAwOSAwODo0NjozMSArMDEwMClDkt4AAAAHdElNRQfZAR4HLyUoFBT0AAAACXBIWXMAAA7CAAAOwgEVKEqAAAAABGdBTUEAALGPC/xhBQAAAFJJREFUeNpjrK6s5uTl/P75OybJ0NLW8h8bAIozgeRhgJGREc4GijMBtTNgA0BxFog+uA4IA2gmUJwFog/IgUhAGBB9KPYhA3T74Jog+hjx+A8A1KRQ+AN5vcwAAAAASUVORK5CYII=);
}
.test_tree_image_collapse {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAIAAABv85FHAAAAKXRFWHRDcmVhdGlvbiBUaW1lAHDhIDMwIEkgMjAwOSAwODo0NjozMSArMDEwMClDkt4AAAAHdElNRQfZAR4HLxB+p9DXAAAACXBIWXMAAA7CAAAOwgEVKEqAAAAABGdBTUEAALGPC/xhBQAAAENJREFUeNpjrK6s5uTl/P75OybJ0NLW8h8bAIozgeSxAaA4E1A7VjmgOAtEHyMjI7IE0EygOAtEH5CDqY9c+xjx+A8ANndK9WaZlP4AAAAASUVORK5CYII=);
}
.test_columnheader 
{
}
.test_columnheader_inner {
    font-weight: bold;
}
.test_columnheader_cell {
    background: linear-gradient(to right, #eeeeee 0%, #dddddd);
}
.test_columnheader_splitter {
    background-color: #666;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.test_columnheader_cell_inner {
    padding: 2px;   
}
.test_timeheader_float {
    display: flex;
    align-items: center;
    justify-content: center;
}
.test_timeheader_float_inner {
    padding: 2px;
}
.test_event_float {
    display: flex;
    align-items: center;
}
.test_event_float_inner {
    padding: 6px 2px 2px 7px;
    padding-left: 9px;
    /*top: -2px;*/
    position: relative;    
}
.test_event_float_inner:after {
    content:"";
    border-color: transparent #0b327a transparent transparent;
    border-style:solid;
    border-width:5px;
    width:0;
    height:0;
    position:absolute;
    top:8px;
    left:-4px;
}
.test_event_move_left {
    box-sizing: border-box; 
    padding: 2px;
    border: 1px solid #ccc;
    background: #fff;
    background: linear-gradient(to bottom, #ffffff 0%, #eeeeee);
}
.test_event_move_right {
    box-sizing: border-box; 
    padding: 2px;
    border: 1px solid #ccc;
    background: #fff;
    background: linear-gradient(to bottom, #ffffff 0%, #eeeeee);
}
.test_event_delete {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjExR/NCNwAAAI5JREFUKFNtkLERgCAMRbmzdK8s4gAUlhYOYEHJEJYOYOEwDmGBPxC4kOPfvePy84MGR0RJ2N1A8H3N6DATwSQ57m2ql8NBG+AEM7D+UW+wjdfUPgerYNgB5gOLRHqhcasg84C2QxPMtrUhSqQIhg7ypy9VM2EUZPI/4rQ7rGxqo9sadTegw+UdjeDLAKUfhbaQUVPIfJYAAAAASUVORK5CYII=) center center no-repeat; opacity: 0.6; -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)';
    cursor: pointer;
    opacity: 0.6;
}
.test_event_delete:hover {
    opacity: 1;
    -ms-filter: none;
}
.test_rowmove_handle { background-repeat: no-repeat; background-position: center center; background-color: #ccc; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAKCAYAAACT+/8OAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjExR/NCNwAAAClJREFUGFdj+P//P4O9vX2Bg4NDP4gNFgBytgPxebgAMsYuQGMz/jMAAFsTZDPYJlDHAAAAAElFTkSuQmCC); cursor: move; }
.test_rowmove_source { background-color: black; opacity: 0.2; }
.test_rowmove_position_before, .test_rowmove_position_after { background-color: #999; height: 2px; }
.test_rowmove_position_child { margin-left: 10px; background-color: #999; height: 2px; }
.test_rowmove_position_child:before { content: '+'; color: #999; position: absolute; top: -8px; left: -10px; }
.test_rowmove_position_forbidden { background-color: red; height: 2px; margin-left: 10px; }
.test_rowmove_position_forbidden:before { content: 'x'; color: red; position: absolute; top: -8px; left: -10px; }
.test_link_horizontal { border-bottom-style: solid; border-bottom-color: red }
.test_link_vertical { border-right-style: solid; border-right-color: red }
.test_link_arrow_right:before { content: ''; border-width: 6px; border-color: transparent transparent transparent red; border-style: solid; width: 0px; height:0px; position: absolute; }
.test_link_arrow_left:before { content: ''; border-width: 6px; border-color: transparent red transparent transparent; border-style: solid; width: 0px; height:0px; position: absolute; }
.test_link_arrow_down:before { content: ''; border-width: 6px; border-color: red transparent transparent transparent; border-style: solid; width: 0px; height:0px; position: absolute; }
.test_link_arrow_up:before { content: ''; border-width: 6px; border-color: transparent transparent red transparent; border-style: solid; width: 0px; height:0px; position: absolute; }
.test_shadow_overlap .test_shadow_inner { background-color: red; }
.test_overlay { background-color: gray; opacity: 0.5; filter: alpha(opacity=50); }
.test_event_group { box-sizing: border-box; font-size:12px; color:#666; padding:2px 2px 2px 2px; overflow:hidden; border:1px solid #ccc; background-color: #fff; }
.test_header_icon { box-sizing: border-box; border: 1px solid #747578; background-color: #ff6600; color: #f5f3f2; }
.test_header_icon:hover { background-color: #fa6400; }
.test_header_icon_hide:before { content: '\00AB'; }
.test_header_icon_show:before { content: '\00BB'; }
.test_rowheader.test_rowheader_selected { 
    background-color: #aaa;
    background-image: linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
    background-size: 20px 20px; 
}
.test_row_new .test_rowheader_inner { cursor: text; background-position: 0px 5px; background-repeat: no-repeat; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABUSURBVChTY0ACslAaK2CC0iCQDMSlECYmQFYIAl1AjFUxukIQwKoYm0IQwFCMSyEIaEJpMMClcD4Qp0CYEIBNIUzRPzAPCtAVYlWEDgyAGIdTGBgAbqEJYyjqa3oAAAAASUVORK5CYII=); }
.test_row_new .test_rowheader_inner:hover { background: white; }
.test_rowheader textarea { padding: 3px; }
.test_rowheader_scroll { cursor: default; }
.test_shadow_forbidden .test_shadow_inner { background-color: red; }
.test_event_moving_source { opacity: 0.5; filter: alpha(opacity=50); }
.test_linkpoint { background-color: white; border: 1px solid gray; border-radius: 5px; }
.test_linkpoint.test_linkpoint_hover { background-color: black; }
.test_event.test_event_version .test_event_inner { 
    background-color: #cfdde8;
    background-image: linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
    background-size: 20px 20px; 
}
.test_crosshair_vertical, .test_crosshair_horizontal, .test_crosshair_left, .test_crosshair_top { background-color: gray; opacity: 0.2; filter: alpha(opacity=20); }
.test_link_dot { border-radius: 10px; background-color: red; }
.test_task_milestone .test_event_inner { position:absolute;top:16%;left:16%;right:16%;bottom:16%; background: #38761d; border: 0px none; transform: rotate(45deg); filter: none; }
.test_event_left { white-space: nowrap; padding-top: 5px; color: #666; cursor: default; }
.test_event_right { white-space: nowrap; padding-top: 5px; color: #666; cursor: default; }
